If for whatever reason you are still holding onto an iOS device running iOS 8, then you might want to take note because according to WhatsApp, the company has confirmed that come 1st of February, 2020, the app will stop working for these devices, where you will need to update to iOS 9 or later if you wish to keep using it.

Advertising

We are already in iOS 13 which means that iOS 8 is about 5 generations ago and about 5 years old. We’re not sure why some users might still be using iOS 8, but if you are and can’t upgrade to iOS 9, there is a good chance that you are using a very old device and it might be time to upgrade anyway.

We imagine that WhatsApp is only implementing these changes because the number of users that will be affected by this is minimal. The company also warns against running WhatsApp on jailbroken devices, stating that they will not be able to provide support for those who are using WhatsApp on jailbroken iPhones.

According to WhatsApp, “We don’t explicitly restrict the use of jailbroken or unlocked devices. However, because these modifications might affect the functionality of your device, we can’t provide support for devices using modified versions of the iPhone’s operating system.”

Filed in Apple >Cellphones. Read more about , , and . Source: gadgets.ndtv

Related Articles on Ubergizmo